/* Unidades de medida
    * pt - point :1/72 in;
    * pc - pica :12 points ou 1/6 in;
    * mm - milímetro :1/10 cm;
    * cm - centímetro :1/100 m;
    * in - polegada :2,54 cm;
*/

/* Define o corpo das paginas */
html, body {height:100%; } 
body {
	margin:0; 
	padding:0;
	background:#FFFFFF; /*#EEE - 27/11/2009*/
	font:75%/1.2 Helvetica, Verdana, Arial, sans-serif;
	text-align:center;
}

#tudo{
	width:960px;
	position:relative;
	background:#FFFFFF; /*#EEE - 27/11/2009*/
	margin:0 auto;
	text-align:left;
	min-height:100%;
	border-width:0 5px;
}
* html #tudo {height: 100%;}

#topo {
	/*background:#ccc;/*comentado - 27/11/2009*/
	width:760px;
	height:70px;
	text-align:center;
	padding-top:1px;
}

#middle{
	 height: 53%;
}

#quadro_login{
	position: relative;
	background: #DDD;
	width: 8cm;
	height: 4cm;
	left: 50%;
/*	top: 50%;*/
	margin-left: -150px;
	margin-top: 150px;
}

#login_form{	
	position: absolute;
	top: 0.2cm;
}

#login_div_form{
	position: relative;
	width: 95px;
	float: left;
	text-align: right;
	margin-right: 10px;
}

#login_div{
	position: relative;
	margin-top: 20px;
	text-align: center;
	width: 8cm;
}

#login_erro{
	position: relative;
	color: #F00;
	text-align: center;
}

#conteudo {
 padding-bottom:30px;
}

#principal {
    float:left;
	padding-top:0px;
	text-align:justify;
    margin:10px;
    background:#FFFFFF;
    width: 76%;
}
#auxiliar {
	width:200px;
	float:left;
	margin-left: 9px;
}
#rodape {
	position: absolute;
	background:#FFFFFF; /*#CCC - 27/11/2009*/
	width:960px; /*760px - 27/11/2009*/
	height:20px;
	bottom: 0;
	border-width: 1px 0;
	text-align:center;
}
#rodape p {
	margin:0;
	font-weight:bold;
	color:#000;
}
h1, h2, h4 { 	
	font:bold 24px Helvetica, Arial, sans-serif;
	color:#363636;
	TEXT-align:center;
}
h4 {font-size:22px;}    /*16px - 27/11/2009*/
h4 {text-align:center;} /*inserido - 27/11/2009*/
h4 {margin-top:0px;}
.clear {clear:both;}
ul {
	width:150px; /*190*/
	margin:1;
	padding:0;
	list-style:none;
}

ul li {margin:1px 0; }
ul li a, ul li a:visited {
	height:1%;
	width: 350px;
	font:17px Helvetica, Arial, sans-serif;  /*14px - 27/11/2009*/
	/*display:block;
	/*background:#FFFFFF; /*#EEE - 27/11/2009*/
	color:#000000 ; /*#06F - 27/11/2009*/
	text-decoration:none;
	padding:0px 1px;
}
ul li a:hover {
	/*background:#FFFFFF; /*#EEE - 27/11/2009*/
	list-style-type: disc;
	color:#F00;
}
#nav li.um {
	margin-bottom:8px;
	text-align:left;
}

#navnivel2 li a{
	width:90px;
}

#navnivel2 li{
	/*margin-left: 30px;
	list-style: circle;*/
	text-align:left;
}

#ManterCliente, #ManterMecanico, #navRelatorioTecnico, #ManterEmpresa{
	display: none;
}

#quadroErro, #erroCliente, #erroVeiculo, #erroRelatorio, #erroObservacoes, #erroLegitimacao{
	padding: 5px;
	margin: 5px;
	color: #000;
	border: 1px solid #F00; 
	/*width: 500px; */
	line-height:150%;
	background: #F2DDDD;/*#FFC0CB; */
	display: none;
}

.caixaTexto{
	border: 1px solid;
}

#tblLstRelTecnico a, a:visited{
	text-decoration: none;
	color: #00F;
}

.tblLstRelTecnico a:hover {
	color: #F00;
}

/*********************************************************************************************************
*********************************************************************************************************/
/* suggest */

.sug_wrap{
	display:none;
	border:1px solid #999;
	background-color:white;
	width:250px;
	position:absolute;
	padding:1px;
	overflow:auto;
	font-family: Helvetica, Tahoma, Verdana, Arial, sans-serif;
}

ul.sug_list{
	margin: 0;
	padding: 0;
}

.sug_wrap ul.sug_list li{
	list-style-type:none;
	color:#333;
	margin: 0;
	padding: 0;
}

.sug_wrap ul.sug_list li a{
	display:block;
	background-color:transparent;
	cursor:pointer;
	text-decoration:none;
	color:black;
	padding:0; /* 10px;*/
	line-height:20px;
	width: 305px;
	font-size: 11px;
	text-align: left;
}

.sug_wrap ul.sug_list li.resultadoSel a{
	background-color: #ADD8E6;
	color: #000;
	width: 305px;
	font-weight: bold;
}

.sug_scroll{
	height:200px;
	overflow:hidden;
}
.sug_wrap ul.sug_list li a small{
	display:block;
	line-height:18px;
	float:right;
	color:#999;
	font-style:normal;
}

.sug_wrap ul.sug_list li.resultadoSel a small{
	color:white;
}

.sug_arrows{
	display:none;
	text-align:center;
	line-height:12px;
	font:7pt Helvetica, Arial, sans-serif;
	cursor:default;
}

.sug_arrows span{
	display:none;
}

.sug_wrap ul.sug_list li.sug_typo a{
	font-style:italic;
}
